
ESUDA - Feature #621

Backlog # 591 (In Progress): Åtkomst till fastighetssystemen

Fortsätt med ontologier / datastukturer / brickschema

06/11/2024 09:20 AM - Leif Häggmark

Status: Closed Start date: 06/11/2024

Priority: Normal Due date: 06/26/2024

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/26/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#2 - 08/27/2024 08:33 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 08/27/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#4 - 08/27/2024 01:09 PM - Leif Häggmark

- Subject changed from Fortsätt med ontologier / datastukturer to Fortsätt med ontologier / datastukturer / brickschema

#5 - 09/24/2024 12:47 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#6 - 10/18/2024 12:22 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#7 - 11/07/2024 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#8 - 11/07/2024 03:30 PM - Leif Häggmark

- Status changed from In Progress to Closed
